.article-photogallery .photo {
	display: inline-block;
	width: 163px;
	height: 117px;
	background: no-repeat 10% center;
	background-size: cover;
	vertical-align: top;
	margin: 0 0 2px 2px;
}

.statistiky tbody td{
    text-align: right;
}  
.statistiky tbody th{
    text-align: right;
}  


.ig-posts {
  padding-top: 14px;
  display: flex;
  flex-wrap: wrap;
}

.column  {
  flex: 25%;
}

.column a{
  width: 100%;
  height: 33.33%;
  display: block;
  overflow: hidden;
}

.column img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.column img:hover {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}

@media (max-width: 1280px)  {
.topstories .topstory:first-child {
     width: 70%;
    height: 448px;
		}
}
@media (max-width: 992px)  {
  .topstories .topstory:first-child {
    width: 100%;
    height: auto;
	}
}

.divbutt {
   width:100px;
   margin:auto;
   margin-top:15px;
   margin-bottom: 15px;
}

.buttuprav {
 font-size: 22px;
 padding: 10px 15px;
}

.photo-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.photo-list a {
    margin:8px;
}
.center {
  margin:auto;
}
